﻿body {
/*	font-family: Arial, Helvetica, sans-serif;*/
	font-size: 14px;
	color: #FFFFFF;
	background-color: #FFF;
/*    width: auto;
*/}
a {
	-moz-user-select: none;
	color: #1155CC !important;
/*	font-family: "verdana", "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
h1 {
    text-align: center;
    text-shadow: 1px 1px 1px #000000
}
h3 {
	margin:0;
	padding:10px 5px 10px 5px;
}
#Frame0 {
	background-color: #FF0000;
	margin: 5% auto 5% auto;
	padding: 2% 0 1% 0;
	/*width: 50vw;*/
	border: 1px solid #EEE;
    border-radius: 10px
}
.Button3 {
	border-style: solid;
	border-width: 1px;
    border-color: #A0A0A0 #B9B9B9 #B9B9B9;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	font-weight: 900;

	/*line-height: 23px;*/
	/*margin-right: 2px;*/
	/*min-width: 40px;*/
	/*padding: 0 16px;*/
	/*text-align: center;*/
    text-shadow: 1px 1px 1px #000;
	-moz-user-select: none;
	color: limegreen;

	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding: 1% 1% 1% 1%;
	text-align:center;
	overflow:hidden;
	min-width:70px;
}
.Button3:hover {
	text-decoration: none;
    border-width:1px 1px 1px 1px;
    border-color: transparent;
    box-shadow: 0 0 1px 1px #FFFFFF inset;
    background: limegreen;
    color:#FFFFFF;
}
.button3:active {
	background:#6dbd45;

}
.Button3:active, .a:active {
	position: relative;
	top: 1px;
}
.Input {
	background-color: #FFFFFF;
	border-color: #A0A0A0 #B9B9B9 #B9B9B9;
	border-style: solid;
	border-width: thin;
    border-radius: 5px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
/*	font-family: "lucida grande", tahoma, verdana, arial, sans-serif;*/
	font-size: 14px;
	margin: 1px;
	padding: 5px;
	width: 90%;
	color: #000000;
}

.TableRounded {
/*	font-family: verdana, Helvetica, sans-serif;*/
	font-size: 14px;
	color: #FFFFFF;
	background-color: #FFFFFF;
    width: 100%;
    border-collapse: separate;
    border: medium solid red;
    border-radius: 10px;
    background-size: contain;

}
.TableRounded td {
    background-color: Red;
    text-shadow: 1px 1px 1px black;
    font-size: 14px;
    padding-left: 2px;
    padding-right: 2px;
    padding-bottom: 10px;
    width: 40%;
}
